.retailer-brochure-order-form {
    padding-top: 60px;
    padding-bottom: 100px;
    overflow: unset;
}
.retailer-brochure-order-form .block-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
}
.retailer-brochure-order-form .brochure_options {
    width: 720px;
}
.retailer-brochure-order-form .brochure_form_container {
    width: calc(100% - 720px - 30px);
    margin-left: 30px;
}

.retailer-brochure-order-form .brochure_form_container .hidden-field {
    display: none;
}
.retailer-brochure-order-form .brochure_form_container .hidden-field textarea {
    height: 500px;
    max-height: unset;
}

.retailer-brochure-order-form .brochure_options {
    background-color: var(--sand);
    padding: 60px;
}
.retailer-brochure-order-form .brochure_options .brochure {
    display: flex;
    flex-direction: row;
    margin-bottom: 30px;
    width: 100%;
}
.retailer-brochure-order-form .brochure_options .brochure:last-of-type {
    margin-bottom: 0;
}
.retailer-brochure-order-form .brochure_options .brochure .subheading {
    text-transform: uppercase;
    color: var(--dark-grey);
    font-size: 16px;
    line-height: 20px;
}
.retailer-brochure-order-form .brochure_options .brochure .left {
    width: 145px;
    margin-right: 15px;
}
.retailer-brochure-order-form .brochure_options .brochure .right {
    width: calc(100% - 160px);
}
.retailer-brochure-order-form .brochure_options .brochure .subheading,
.retailer-brochure-order-form .brochure_options .brochure .h5style {
    margin-bottom: 10px;
}
.retailer-brochure-order-form .brochure_options .brochure p.small {
    margin-bottom: 5px;
}
.retailer-brochure-order-form .brochure_options .brochure select {
    width: 100%;
}

.retailer-brochure-order-form div.form-field-container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 30px;
}
.retailer-brochure-order-form div.form-field {
    width: calc(50% - 15px);
}
@media(max-width: 1799.98px) {
    .retailer-brochure-order-form .brochure_options {
        width: 550px;
    }
    .retailer-brochure-order-form .brochure_form_container {
        width: calc(100% - 550px - 30px);
        margin-left: 30px;
    }
    .retailer-brochure-order-form .brochure_options {
        padding: 40px;
        padding-bottom: 92px;
    }
    .retailer-brochure-order-form .brochure_options .brochure .left {
        width: 135px;
        margin-right: 15px;
    }
    .retailer-brochure-order-form .brochure_options .brochure .right {
        width: calc(100% - 150px);
    }
    .retailer-brochure-order-form .brochure_options .brochure .subheading,
    .retailer-brochure-order-form .brochure_options .brochure .h5style {
        margin-bottom: 5px;
    }
}
@media(max-width: 1199.98px) {
    .retailer-brochure-order-form .brochure_options {
        position: sticky;
        top: 60px;
    }
    .retailer-brochure-order-form div.form-field {
        width: calc(100%);
    }
}
@media(max-width: 991.98px) {
    .retailer-brochure-order-form .brochure_options {
        width: 100%;
        position: relative;
        top: unset;
    }
    .retailer-brochure-order-form .brochure_form_container {
        width: calc(100%);
        margin-left: 0;
        margin-top: 60px;
    }
    .retailer-brochure-order-form .brochure_options {
        padding: 40px;
    }
}
@media(max-width: 767.98px) {
    .retailer-brochure-order-form .brochure_options {
        padding: 20px;
    }
}
@media(max-width: 575.89px) {
    .retailer-brochure-order-form {
        padding-top: 40px;
    }
    .retailer-brochure-order-form .brochure_form_container {
        margin-top: 30px;
    }
    .retailer-brochure-order-form .brochure_options .brochure:first-of-type {
        margin-top: 20px;
    }
    .retailer-brochure-order-form .brochure_options .brochure .left {
        width: 100px;
        margin-right: 15px;
    }
    .retailer-brochure-order-form .brochure_options .brochure .right {
        width: calc(100% - 115px);
    }
    .retailer-brochure-order-form .brochure_options .brochure .left {
        /*background-color: red;*/
    }
    .retailer-brochure-order-form .brochure_options .brochure .image-square {
        padding-bottom: unset;
        height: 100%;
    }
}